# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = libcdr
pkgbase = libcdr
pkgver = 0.1.7-7
pkgdesc = CorelDraw file format importer library for LibreOffice
url = https://wiki.documentfoundation.org/DLP/Libraries/libcdr
builddate = 1702957008
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 8242715
arch = aarch64
license = GPL2
license = LGPL2.1
license = MPL
depend = lcms2
depend = icu
depend = librevenge
depend = zlib
depend = gcc-libs
depend = glibc
makedepend = libwpg
makedepend = boost
makedepend = doxygen
makedepend = cppunit
